---
abstract: ~
accompaniment: []
book_title: Automated Software Engineering
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - ~
  - Cliff.Jones@ncl.ac.uk
creators_name:
  - family: Hughes
    given: John R.D
    honourific: ''
    lineage: ''
  - family: Jones
    given: Cliff B
    honourific: ''
    lineage: ''
data_type: ~
date: 2008
date_type: published
datestamp: 2010-01-12 10:11:16
department: ~
dir: disk0/00/00/01/77
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 177
event_dates: ~
event_location: ~
event_title: ~
event_type: ~
exhibitors_id: []
exhibitors_name: []
fileinfo: /style/images/fileicons/application_pdf.png;/177/1/HughesJones08.pdf
full_text_status: restricted
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: pub
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-04-19 15:05:59
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: ~
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: Springer
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 23
series: ~
skill_areas: []
source: ~
status_changed: 2010-01-12 10:11:16
subjects:
  - deploy_method
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: 'Reasoning about programes via operational semantics: Requirement for a support system. '
type: book_section
userid: 41
volume: ~
<script src='//archive-bar.soton.ac.uk/archive-bar.js'></script>
